@charset "utf-8";
/* CSS Document */


* {
	border: 0;
	padding: 0;
	margin: 0;
}

body {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	direction:rtl;
	color:#FFF;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0px;
	margin-right:0px;
	background-color:#000000;
    width:100%;
	line-height:120%;
}

p{
	line-height:120%;
	padding: 0px 20px 0px 20px;
	text-align:justify;
	}
a{
	color:#900;
}


/*-------------------Top_menu--------------------*/
.div_top_menu{
	background-image:url(images_m/top_bg.png);
	background-repeat:repeat-x;
	height:45px;
}

.menu_btn{
	padding-left:15px;
	float:left;
	padding-top:3px;
}
.home_btn{
	padding-right:15px;
	float:right;
	padding-top:3px;
}

.menu_text{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration:none;
	vertical-align:top;
	text-transform: capitalize;
	line-height: 230%;
	}
.menu_text:hover{
	color:#e4c9c9;
}

ul {
	padding:0;
	margin:0;
	color:#036377;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

ul:hover {
	color: #ffffff;
}

#menuUL{
	display:none;
}

li.menu {
		background-repeat:repeat-x;
		background-image:url(images_m/menu_bg.png);
		text-align:right;
		padding-right:17px;
		height:45px;
}
/*-------------------content--------------------*/

.div_content{
	overflow:auto;
}
.title1{
	font-size:35px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:right;
	padding-right:20px;
}
.title2{
	font-size:20px;
	text-align:right;
	padding-right:20px;
	padding-left: 20px;
}

.title3{
	font-size:18px;
	text-align:right;
	padding-right:10px;
	color:#3B3736;
}

.title4{
	font-size:35px;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:20px;
	color:#3B3736;
	line-height:110%;
}

.div_phone{
	width:100%;
}
.phone_pic{
	padding:10px;
}

.teura_pic{
	padding:10px;
	width:100%;
	height:auto;
	
}

.hagbara_pic{
	float:left;
	margin-right:15px;
}
.hagbara_text{
	text-align:right;
}
.arrow{
	font-size:17px;
	font-weight:bold;
	color:#F00;
}

/*-------------------contact--------------------*/



.form_title{
	font-size:45px;
}

.form_div{
	background-image:url(images_m/form_bg.jpg);
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border-radius: 2em;
	margin-top:10px;
	margin-bottom:20px;
	padding:15px;
}
.form_table{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.td_text_form2{
	margin-right:5px;
	text-align:right;
	color:#3B3736;
	font-size:18px;
}

.textfield{
	width:200px;
	height:40px;
	margin: 4px 0px 4px 0px;
	padding-right:3px;
	border-radius: 8px;
	border: 1px solid #a09a98;
}

.textfield2{
	width:200px;
	height:80px;
	margin: 4px 0px 4px 0px;
	padding-right:3px;
	border-radius: 8px;
	border: 1px solid #a09a98;
}

.botton_td{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.button_contact {
	height:75px;
	width:290px;
	background-image:url(images_i/send_btn.png);
	background-position:top;
	margin-top:10px;
	margin-bottom:10px;
}

.button_contact:hover{
	background-image:url(send_btn_over.png);
}


